## libnet-works-perl 0.22

=== debian/changelog ===
libnet-works-perl (0.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:07 +0100

libnet-works-perl (0.22-1) unstable; urgency=low

  * Initial release. (Closes: #919400)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Jan 2019 17:24:40 +0100
