=== debian/control ===
Source: libnet-works-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: liblist-allutils-perl,
 libmath-int128-perl,
 libmoo-perl,
 libnamespace-autoclean-perl (>= 0.16),
 libsub-quote-perl,
 libtest-fatal-perl,
 perl (>= 5.15.9)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-works-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-works-perl.git
Homepage: https://metacpan.org/release/Net-Works
Testsuite: autopkgtest-pkg-perl

Package: libnet-works-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-allutils-perl,
 libmath-int128-perl,
 libmoo-perl,
 libnamespace-autoclean-perl (>= 0.16),
 libsub-quote-perl,
 perl (>= 5.15.9)
Description: Perl module providing improved APIs for IP addresses and networks
 The NetAddr::IP module is very complete, correct, and useful. However, its
 API design is a bit crufty. Net::Works provides an alternative API that aims
 to address the biggest problems with that module's API, as well as adding
 some additional features.
 .
 This distro contains two main modules, Net::Works::Address and
 Net::Works::Network.
 .
 NOTE: This distro's APIs are still in flux. Use at your own risk.
