=== debian/watch ===
version=3
https://metacpan.org/release/Net-Works   .*/Net-Works-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
